/* Table of Contents

	#1 - Import

	#2 - Main Body Containers

	#3 - Common Css 

	#5 - Header
	 
	#7 - Body

	#8 - Footer
	
	#9 - Sticky Footer

	#10 - 404

	#11 - Search Page
	
 */
/* --------------------------------------
/*  #1 - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Mixins
/* --------------------- */
.larger-text {
  font-size: 19px;
  line-height: 1.2;
}
/* Table of Contents



 */
/* --------------------------------------
/*  #1 - Import
/* ------------------------------------*/
/* --------------------------------------
/*  #2 - Navigation
/* -------------------------------------- */
.navigation-section-container {
  position: relative;
}
.navigation-section-container .navigation-section {
  position: absolute;
  width: 100%;
  z-index: 100;
  left: 0;
  top: 0;
  background: #000;
  background: rgba(0, 0, 0, 0.65);
  backdrop-filter: blur(5px);
}
.navigation-section-container .navigation-section .col-md-12 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
}
.navigation-section-container .navigation-section nav.shop-now {
  float: right;
}
.navigation-section-container .navigation-section nav.shop-now ul li a {
  background: #8c2b04;
}
.navigation-section-container .navigation-section nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.navigation-section-container .navigation-section nav ul li {
  display: block;
  float: left;
}
.navigation-section-container .navigation-section nav ul li a {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  display: inline-block;
  padding: 24px 12px;
  color: #b5b4b4;
  font-weight: normal;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.navigation-section-container .navigation-section nav ul li a:focus,
.navigation-section-container .navigation-section nav ul li a:hover {
  text-decoration: none;
  background: #8c2b04;
  color: #fff;
}
/* --------------------------------------
/*  #9 - Mobile Nav
/* -------------------------------------- */
#wrap .mobile-nav {
  width: 100%;
}
#wrap .mobile-nav .nav-open a {
  width: 100%;
  text-align: center;
  padding: 10px;
  display: block;
}
#wrap .mobile-nav .nav-open a:hover {
  text-decoration: none;
}
#wrap .mobile-nav .nav-menu-mobile {
  opacity: 0;
  height: 100%;
  position: fixed;
  right: 0;
  top: 0;
  width: 0px;
  background-color: #F7F7F7;
  z-index: 1;
  -webkit-box-shadow: -5px -1px 10px 0px rgba(50, 50, 50, 0.3);
  -moz-box-shadow: -5px -1px 10px 0px rgba(50, 50, 50, 0.3);
  box-shadow: -5px -1px 10px 0px rgba(50, 50, 50, 0.3);
  transition: all 0.4s ease 0.1s;
  overflow: scroll;
}
#wrap .mobile-nav .nav-menu-mobile .nav-close a {
  font-size: 17px;
  padding: 20px;
  display: block;
}
#wrap .mobile-nav .nav-menu-mobile .nav-close a:hover {
  text-decoration: none;
}
#wrap .mobile-nav .nav-menu-mobile ul#menu-main-menu {
  padding: 0;
  margin: 0;
  background-color: #ffffff;
  width: 100%;
  clear: both;
}
#wrap .mobile-nav .nav-menu-mobile ul#menu-main-menu li {
  list-style: none;
  padding: 10px 20px;
  border-bottom: 0.5px solid rgba(0, 0, 0, 0.4);
  width: 100%;
  text-align: left;
}
#wrap .mobile-nav .nav-menu-mobile ul#menu-main-menu li.home-button {
  display: none;
}
#wrap .mobile-nav .nav-menu-mobile ul#menu-main-menu li:first-child {
  border-top: 0.5px solid rgba(0, 0, 0, 0.4);
}
#wrap .mobile-nav .nav-menu-mobile.active {
  width: 80%;
  opacity: 0.98;
  z-index: 1000;
}
#wrap .mobile-nav .nav-menu-mobile .social {
  padding: 10px 20px;
  width: 100%;
  clear: both;
  margin-top: 0;
}
#wrap .mobile-nav .nav-menu-mobile #search {
  padding: 5px 0;
}
#wrap .mobile-nav .nav-menu-mobile #search .form-control {
  height: 2.5em;
  max-width: 500px;
}
/* --------------------------------------
/*  #9 - Footer Navigation
/* -------------------------------------- */
.footer-navigation ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.footer-navigation ul li {
  display: inline-block;
  float: left;
}
.footer-navigation ul li ul {
  display: none;
}
.footer-navigation ul li:first-child a {
  padding-left: 0px;
}
.footer-navigation ul li a {
  color: #000000;
  display: block;
  padding: 0 5px;
}
.footer-navigation ul li a:hover {
  text-decoration: none;
  color: #000000;
}
/* Table of Contents

    CALL TO ACTIONS

    - Import
    - Headings
    - Copy

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Headings
/* -------------------------------------- */
/* --------------------------------------
/*  #4 - Headings
/* -------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald', sans-serif;
}
h1 {
  font-family: 'Oswald', sans-serif;
  font-size: 30px;
  color: #000000;
  line-height: 1.3;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0;
  padding: 0 0 10px;
  margin: 0 0 10px;
}
h2 {
  font-family: 'Oswald', sans-serif;
  font-size: 26px;
  color: #000000;
  line-height: 1.3;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0;
  padding: 0 0 10px;
  margin: 0 0 10px;
}
h4 {
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  color: #1a1a1a;
  line-height: 1.3;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0;
  padding: 0 0 10px;
  margin: 0 0 10px;
}
/* --------------------------------------
/*  Copy
/* -------------------------------------- */
ul,
ol {
  line-height: 1.5;
}
p {
  line-height: 1.5;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 15px;
}
/* Widget Specific */
/* Table of Contents

	#1 - Import

	#2 - Bootstrap Reset

    #3 - Navigation CSS

	#4 - Bootstrap Dropdown Menu

    #5 - Menu Select

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  #2 - Bootstrap Reset
/* -------------------------------------- */
#wrap .search {
  display: inline-block;
  float: right;
  margin-right: 4px;
  width: 238px;
}
#wrap .search .form-control {
  height: 2.1em;
  max-width: 200px;
}
#wrap .search .btn {
  font-size: 12px;
  padding: 8px 13px;
}
/* Table of Contents

	#1 - Import

	#2 - Custom Variables

    #3 - Social CSS

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  #2 - Custom Variables
/* -------------------------------------- */
/* -- DEFAULT SOCIAL COLOURS -- */
/* --------------------------------------
/*  #3 - Social CSS
/* -------------------------------------- */
.social-media {
  float: left;
  margin-left: 8px;
  -webkit-flex-grow: 2;
  -moz-flex-grow: 2;
  -ms-flex-grow: 2;
  flex-grow: 2;
}
.social-media ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.social-media ul li {
  padding: 0px;
  margin: 0px;
  display: block;
  float: left;
  margin: 0px 2px;
}
.social-media ul li a {
  display: block;
  width: 29px;
  height: 29px;
  background: #b5b4b4;
  text-align: center;
  float: left;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.social-media ul li a i {
  font-size: 20px;
  padding: 5px 0;
  color: #fff;
}
.social-media ul li a:hover {
  background: #8f8d8d;
}
/* Large desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
/* Landscape phones and down */
/* Table of Contents

    CALL TO ACTIONS

	# - Image
    # - Button List
    # - Detailed

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  # - Image
/* -------------------------------------- */
.call-to-action-image {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  margin-bottom: 10px;
}
.call-to-action-image a:hover {
  text-decoration: none;
}
.call-to-action-image a:hover strong,
.call-to-action-image a:hover b {
  background: #333333;
}
.call-to-action-image strong,
.call-to-action-image b {
  font-weight: normal;
  color: #fff;
  padding: 5px 10px;
  display: block;
  background: #595959;
}
.call-to-action-image strong i,
.call-to-action-image b i {
  float: right;
  padding: 5px;
}
/* --------------------------------------
/*  # - Button List
/* -------------------------------------- */
.call-to-action-small {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  margin-bottom: 10px;
}
.call-to-action-small a {
  background: #f2f2f2;
  display: block;
  margin-top: 5px;
  padding: 5px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  color: #000000;
}
.call-to-action-small a .fa-stack i {
  color: #595959;
}
.call-to-action-small a .fa-stack i:first-child {
  color: #fff;
}
.call-to-action-small a:hover {
  background: #cccccc;
  text-decoration: none;
}
/* --------------------------------------
/*  # - Detailed
/* -------------------------------------- */
.call-to-action-detailed {
  background-color: #f2f2f2;
  padding: 5px;
  width: 100%;
  margin-bottom: 10px;
  display: block;
  text-align: center;
}
.call-to-action-detailed a {
  color: #595959;
  text-align: center;
}
.call-to-action-detailed .fa-stack {
  margin: 10px auto;
}
.call-to-action-detailed .fa-stack i:first-child {
  color: #595959;
}
.call-to-action-detailed h3:first-of-type {
  display: block;
  vertical-align: middle;
  padding: 0px;
  margin: 0px;
  line-break: strict;
  text-align: center;
}
/* Large desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
/* Landscape phones and down */
/* Sqimple Based */
/* Sqimple Cart
      -------------------------------------------------- */
a.sqimple-cart-input-button {
  display: none!important;
}
.main-body-container [class*="span"] .sqimple-cart img {
  margin-bottom: 0px!important;
}
.checkout-buttons-right #go-to-checkout-button {
  margin-top: 0px;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .product-review-table-container table.product-review-table td label,
  .product-review-table-container table.product-review-table td input,
  .product-review-table-container table.product-review-table td button,
  .product-review-table-container table.product-review-table td select,
  .product-review-table-container table.product-review-table td textarea {
    width: 100%;
  }
  a.button.shop-button,
  input.button.shop-button,
  a.button.small,
  input.button.small {
    padding-left: 6px;
    padding-right: 6px;
  }
  .product-review-table span {
    float: none!important;
    text-align: center!important;
  }
  .product-review-table-container table.product-review-table td {
    text-align: center!important;
  }
  .sqimple-checkout.form tr.product td img.product-thumb {
    max-width: 150px;
    max-height: 150px;
  }
  .product-review-table-container table.product-review-table .product-thumb img {
    max-width: 100%!important;
    max-height: 100%!important;
    margin: auto;
  }
  .sqimple-cart .sqimple-checkout table th,
  .sqimple-checkout .sqimple-checkout table th,
  .sqimple-cart .shop-checkout-items-table table th,
  .sqimple-checkout .shop-checkout-items-table table th {
    display: none;
  }
  .sqimple-cart .sqimple-checkout table tr td,
  .sqimple-checkout .sqimple-checkout table tr td,
  .sqimple-cart .shop-checkout-items-table table tr td,
  .sqimple-checkout .shop-checkout-items-table table tr td {
    border: 0px!important;
    display: block;
  }
  .sqimple-cart .sqimple-checkout table tr td.remove,
  .sqimple-checkout .sqimple-checkout table tr td.remove,
  .sqimple-cart .shop-checkout-items-table table tr td.remove,
  .sqimple-checkout .shop-checkout-items-table table tr td.remove {
    padding-bottom: 15px;
  }
  .sqimple-cart .sqimple-checkout table tr.product,
  .sqimple-checkout .sqimple-checkout table tr.product,
  .sqimple-cart .shop-checkout-items-table table tr.product,
  .sqimple-checkout .shop-checkout-items-table table tr.product {
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 15px;
    display: block;
  }
  .sqimple-cart .sqimple-checkout table tr.product img,
  .sqimple-checkout .sqimple-checkout table tr.product img,
  .sqimple-cart .shop-checkout-items-table table tr.product img,
  .sqimple-checkout .shop-checkout-items-table table tr.product img {
    width: 150px!important;
  }
  .sqimple-cart .sqimple-checkout table tr .sqimple-cart-item-name,
  .sqimple-checkout .sqimple-checkout table tr .sqimple-cart-item-name,
  .sqimple-cart .shop-checkout-items-table table tr .sqimple-cart-item-name,
  .sqimple-checkout .shop-checkout-items-table table tr .sqimple-cart-item-name {
    font-size: 21px;
  }
  .sqimple-cart .sqimple-checkout table tr .sqimple-cart-item-combination,
  .sqimple-checkout .sqimple-checkout table tr .sqimple-cart-item-combination,
  .sqimple-cart .shop-checkout-items-table table tr .sqimple-cart-item-combination,
  .sqimple-checkout .shop-checkout-items-table table tr .sqimple-cart-item-combination {
    display: block;
    color: #f2f2f2;
  }
  .sqimple-cart .sqimple-checkout table tr input,
  .sqimple-checkout .sqimple-checkout table tr input,
  .sqimple-cart .shop-checkout-items-table table tr input,
  .sqimple-checkout .shop-checkout-items-table table tr input,
  .sqimple-cart .sqimple-checkout table tr textarea,
  .sqimple-checkout .sqimple-checkout table tr textarea,
  .sqimple-cart .shop-checkout-items-table table tr textarea,
  .sqimple-checkout .shop-checkout-items-table table tr textarea,
  .sqimple-cart .sqimple-checkout table tr .uneditable-input,
  .sqimple-checkout .sqimple-checkout table tr .uneditable-input,
  .sqimple-cart .shop-checkout-items-table table tr .uneditable-input,
  .sqimple-checkout .shop-checkout-items-table table tr .uneditable-input {
    width: 95px;
  }
  .sqimple-cart .sqimple-checkout table tr .price,
  .sqimple-checkout .sqimple-checkout table tr .price,
  .sqimple-cart .shop-checkout-items-table table tr .price,
  .sqimple-checkout .shop-checkout-items-table table tr .price {
    display: none;
  }
  .sqimple-cart .sqimple-checkout table tr .total_price,
  .sqimple-checkout .sqimple-checkout table tr .total_price,
  .sqimple-cart .shop-checkout-items-table table tr .total_price,
  .sqimple-checkout .shop-checkout-items-table table tr .total_price {
    font-size: 18px;
  }
  .total-container table {
    width: 100%;
  }
  .total-container table tr {
    display: block;
  }
  .total-container table tr td {
    display: inline-block !important;
  }
}
.sqimple-cart-item-name a {
  color: #000;
}
.checkout-option-button p {
  font-size: 70%;
}
@media (max-width: 767px) {
  #customer-type-description div {
    text-align: left !important;
  }
  .sqimple-checkout {
    font-size: 13px;
  }
  .sqimple-checkout a.button,
  .sqimple-checkout input.button {
    margin-top: 12px;
  }
  .review-address-information .billing-address,
  .review-address-information .delivery-address {
    display: block;
    border: 0;
  }
  #notes-textarea {
    padding-left: 0!important;
    display: block!important;
  }
  #notes-textarea textarea {
    width: 100%!important;
  }
  .product-review-table-container table.product-review-table .product-thumb img {
    margin: auto!important;
  }
}
/* Sqimple Member
      -------------------------------------------------- */
.sqimple-member .btn,
.sqimple-member a.button.highlight,
.sqimple-member input.button.highlight {
  margin: 2px 5px 2px 0;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .sqimple-member-button-container .sqimple-member-button-container-left,
  .sqimple-member-button-container .sqimple-member-button-container-right {
    display: block;
    float: none;
  }
  .sqimple-member-button-container a,
  .sqimple-member-button-container a.button.shop-button {
    display: block;
    margin-bottom: 2px;
  }
  .member-details-section h2 {
    display: block!important;
  }
  .member-details-section table th {
    display: none;
  }
  .member-details-section table td {
    display: block;
    border: 0px;
    padding: 1px;
    width: 100%;
  }
  .member-details-section table td.view-order {
    border-bottom: 1px dotted #e6e6e6;
    padding-bottom: 8px;
  }
  .member-details-section table td.order-no {
    padding-top: 8px;
    font-size: 17px;
  }
  .checkout-existing-address-box,
  .member-address-box {
    width: 100%;
  }
  .checkout-existing-address-box table,
  .member-address-box table {
    width: 100%;
  }
}
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
html,
body {
  padding: 0px;
  margin: 0px;
  line-height: 1.5;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 15px;
  color: #000000;
}
/* --------------------------------------
/*  #3 - Common Css
/* -------------------------------------- */
img {
  max-width: 100%;
  height: auto;
}
.google-map {
  min-height: 300px;
  height: 400px;
}
/* *** Buttons ***  */
.sqimple-link.btn {
  color: #000000;
  font-family: 'Oswald', sans-serif;
  padding: 16px 16px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: #595959;
  border-color: #595959;
  color: #fff;
}
.sqimple-link.btn:hover,
.sqimple-link.btn:focus {
  text-decoration: none;
}
.sqimple-link.btn:hover,
.sqimple-link.btn:focus {
  background: #3f3f3f;
}
.sqimple-link.btn a {
  color: #fff;
}
.sqimple-richtext:before,
.sqimple-richtext:after {
  display: table;
  content: " ";
  clear: both;
}
/* *** Colour ***  */
.bg-color__primary {
  background: #8c2b04;
}
.bg-color__black {
  background: #000;
}
.text-colour__white {
  color: #fff;
}
.larger-text p {
  font-size: 17px;
}
.featured-image {
  max-width: 100%;
  overflow: hidden;
  text-align: center;
}
/* --------------------------------------
/*  #5 - Header
/* -------------------------------------- */
.header-section {
  background: #fff;
  line-height: normal;
  padding: 22.5px 0;
}
.header-section .logo {
  float: left;
  padding: 25px 0 0;
}
.header-section .logo img {
  width: 450px;
  height: 68px;
}
.header-section .header-section-main {
  padding: 45px;
}
.account-summary {
  float: right;
  font-family: 'Oswald', sans-serif;
  color: #b5b4b4;
  margin-top: 44px;
}
.account-summary .sqimple-ajax-partial {
  display: inline-block;
}
.account-summary .sqimple-myselection > div:before {
  content: '|';
  display: inline-block;
  font-family: 'Oswald', sans-serif;
  padding: 0 1px;
}
.account-summary a {
  color: #b5b4b4;
  font-size: 15px;
  text-transform: uppercase;
}
/* --------------------------------------
/*  #7 - Body
/* -------------------------------------- */
.image-section {
  background: #f2f2f2;
}
.featured-image {
  min-height: 400px;
  background: url('../images/shop-category-default-bg.jpg') no-repeat center center;
  background-size: cover;
}
.featured-image.featured-image-sml {
  min-height: 150px;
}
.featured-image.subpage-featured-image {
  position: relative;
  margin-bottom: 25px;
}
.featured-image.subpage-featured-image h1 {
  position: absolute;
  z-index: 60;
  text-align: center;
  width: 100%;
  top: 50%;
  font-size: 50px;
  color: #8c2b04;
}
.featured-image.subpage-featured-image .sqimple-image {
  position: absolute;
  z-index: 50;
  overflow: hidden;
  height: 100%;
}
.featured-image.text-colour__white h1 {
  color: #fff;
}
.gray-section {
  background: #f2f2f2;
  padding: 45px;
}
.body-section {
  padding: 0 0 45px;
  margin-left: auto;
  margin-right: auto;
}
.page_ .body-section {
  max-width: 1500px;
}
.padding-section {
  padding: 45px 0;
}
/* --------------------------------------
/*  #8 - Footer
/* -------------------------------------- */
.footer-section {
  display: block;
  padding: 60px 0;
  background: #000;
  font-size: 12px;
  text-transform: uppercase;
  color: #b5b4b4;
}
.footer-section .flex-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
}
.footer-section .flex-container .align-center {
  -webkit-align-self: center;
  -moz-align-self: center;
  -ms-align-self: center;
  align-self: center;
}
.footer-section p {
  color: #b5b4b4;
  font-size: 12px;
}
.footer-section p.title {
  font-size: 25px;
  border-bottom: 1px solid rgba(181, 180, 180, 0.5);
  font-family: 'Oswald', sans-serif;
  padding-bottom: 10px;
  margin-bottom: 8px;
}
.footer-section a {
  color: #b5b4b4;
}
.footer-section ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* --------------------------------------
/*  Homepage
/* -------------------------------------- */
.page_ .body-section {
  padding: 0;
}
.homepage-section {
  border-top: 10px solid #fff;
}
.homepage-section:last-child {
  border-bottom: 10px solid #fff;
}
.homepage-section .flex-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
}
.homepage-section .shop-now,
.homepage-section .recipes {
  padding: 45px 0;
  text-align: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
}
.homepage-section .shop-now {
  border-left: 10px solid #fff;
}
.homepage-section .recipes {
  background: url('../images/recipes-bg.jpg') no-repeat center center;
  background-size: cover;
  border-right: 10px solid #fff;
}
.homepage-section .bg-color__primary .homepage-section__inner {
  color: #fff;
}
.homepage-section .bg-color__primary .homepage-section__inner h2 {
  color: #fff;
  border-color: #fff;
}
.homepage-section .homepage-section__inner {
  padding: 45px;
}
.homepage-section .homepage-section__inner h1 {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #b5b4b4;
}
.homepage-section .homepage-section__inner h2 {
  padding-bottom: 20px;
  margin-bottom: 20px;
  color: #000000;
  text-align: center;
  border-bottom: 1px solid #b5b4b4;
}
.homepage-section .homepage-section__inner a:hover,
.homepage-section .homepage-section__inner a:focus {
  text-decoration: none;
}
.homepage-section .homepage-section__inner .btn {
  margin-top: 20px;
}
/* --------------------------------------
/*  Shop Category Page
/* -------------------------------------- */
/* Shop Category Navigation */
.sqimple-shopcategoriesnavigation {
  margin-right: -16px;
  margin-top: -25px;
}
.sqimple-shopcategoriesnavigation h2 {
  font-family: 'Oswald', sans-serif;
  color: #B5B4B4;
  display: block;
  border-bottom: 1px solid #b5b4b4;
  padding: 18px 12px;
  font-size: 16px;
  letter-spacing: 0.03em;
  margin: 0;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  border-right: 1px solid #b5b4b4;
  padding-top: 45px;
}
.sqimple-shopcategoriesnavigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-right: 1px solid #b5b4b4;
}
.sqimple-shopcategoriesnavigation ul li a {
  font-family: 'Oswald', sans-serif;
  color: #B5B4B4;
  display: block;
  border-bottom: 1px solid #b5b4b4;
  padding: 18px 12px;
  font-size: 16px;
  letter-spacing: 0.03em;
  margin: 0;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.sqimple-shopcategoriesnavigation ul li a:hover,
.sqimple-shopcategoriesnavigation ul li a:focus {
  background: #000;
  text-decoration: none;
}
.two_column.shop .col-md-9 {
  border-left: 1px solid #b5b4b4;
  padding-left: 50px;
}
/* --------------------------------------
/*  Shop Item
/* -------------------------------------- */
.jqm-product-item {
  text-align: center;
  margin-bottom: 30px;
}
.jqm-product-item:after {
  width: 100%;
  height: 100%;
  position: absolute;
  max-height: 0px;
  content: '';
  top: 0;
  left: 0;
  font-size: 12px;
  border: 1px solid #fff;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.jqm-product-item .image-section {
  height: 210px;
  background: transparent;
  text-align: center;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
}
.jqm-product-item h2 {
  padding-top: 8px;
  font-size: 16px;
  padding-bottom: 10px;
}
.jqm-product-item p,
.jqm-product-item p.price,
.jqm-product-item select {
  font-size: 13px;
  text-transform: lowercase;
}
.jqm-product-item select {
  padding: 8px;
  border: 1px solid #b5b4b4;
}
.jqm-product-item .add-and-quantity-box {
  margin-top: 15px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
}
.jqm-product-item .jqm-pseudo-multi-add {
  background: #595959;
  color: #fff;
  font-size: 11px;
  padding: 14px 15px 13px;
  text-transform: uppercase;
  margin-left: 3px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.jqm-product-item .jqm-pseudo-multi-add:hover,
.jqm-product-item .jqm-pseudo-multi-add:focus {
  text-decoration: none;
  background: #333333;
}
.jqm-product-item.disabled {
  position: relative;
}
.jqm-product-item.disabled:after {
  content: 'adding...';
  max-height: 1000px;
  background: #fff;
  border-color: #cecece;
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
}
/* --------------------------------------
/*  Jackson Premium
/* -------------------------------------- */
.jackson-premium-template p {
  font-size: 17px;
  color: #595959;
}
.jackson-premium-template h1 {
  font-size: 65px;
  color: #B5B4B4;
}
.jackson-premium-template h3 {
  margin-top: 0;
  font-size: 35px;
  margin-bottom: 35px;
  text-transform: uppercase;
}
.jackson-premium-template h6 {
  font-size: 15px;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  line-height: 1.3;
  color: #737373;
  margin-top: 38px;
  text-transform: uppercase;
}
.jackson-premium-template .highlight-image-section {
  padding: 60px 0;
  background: #262626;
  color: #fff;
}
.jackson-premium-template .highlight-image-section .image-container {
  position: relative;
}
.jackson-premium-template .highlight-image-section .image-container .title {
  position: absolute;
  text-transform: uppercase;
  left: -4%;
  top: 43%;
  font-family: 'Oswald', sans-serif;
  font-size: 45px;
  color: #B5B4B4;
  padding: 15px;
  background: #000;
}
.jackson-premium-template .btn {
  margin-top: 15px;
  font-size: 16px;
  padding: 12px 72px;
  background: #8c2b04;
  border-color: #8c2b04;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.jackson-premium-template .btn:hover,
.jackson-premium-template .btn:focus {
  background: #5a1c03;
}
.jackson-premium-template .navigation-section-container .navigation-section nav ul {
  display: inline-block;
  margin: 0 0 -5px 0;
}
.jackson-premium-template .sqimple-customnavigation {
  display: inline-block;
}
.jackson-premium-template .sqimple-customnavigation .Jacksons.Premium {
  display: none;
}
.jackson-premium-template .jqm-link {
  float: left;
}
.jackson-premium-template .account-summary {
  margin-top: 0;
}
.jackson-premium-template .featured-image {
  min-height: 600px;
  background: url('../images/jacksons-premium-featured-image.jpg') no-repeat bottom center;
  background-size: cover;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
}
/* --------------------------------------
/*  Responsive
/* -------------------------------------- */
/* Large desktop */
@media (min-width: 1200px) {
  .navigation-section {
    margin-top: 0px;
  }
  .header-section .logo {
    padding: 15px 0;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 1024px) {
  .homepage-section .recipes {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    order: 2;
    border-top: 10px solid #fff;
    border-bottom: 0;
  }
  .page_ .featured-image {
    min-height: 0;
  }
  .featured-image {
    min-height: 210px;
  }
  .two_column.shop .row.first {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -moz-align-content: center;
    -ms-align-content: center;
    align-content: center;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .two_column.shop .col-md-9 {
    border: 0;
    padding-left: 0;
    width: 100%;
    -webkit-order: 0;
    -moz-order: 0;
    -ms-order: 0;
    order: 0;
  }
  .two_column.shop .col-md-3 {
    -webkit-order: 1;
    -moz-order: 1;
    -ms-order: 1;
    order: 1;
    width: 98%;
  }
  .two_column.shop .col-md-3 .sqimple-shopcategoriesnavigation h2,
  .two_column.shop .col-md-3 .sqimple-shopcategoriesnavigation ul {
    border-right: 0;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  .homepage-section .flex-container {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .homepage-section .shop-now {
    border-left: 0;
  }
  .homepage-section .recipes {
    border-right: 0;
  }
  .header-section .search {
    margin-top: 0px;
  }
  .header-section .menu-select-container {
    margin: 0px 0 0;
  }
  .header-section .logo {
    padding: 15px 0;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .jackson-premium-template .featured-image {
    min-height: 100vh;
  }
  .jackson-premium-template .featured-image img {
    padding: 15px;
  }
  .account-summary {
    float: none;
    margin: 15px 0;
  }
  .menu-select {
    width: calc(85%);
    padding: 10px;
    margin: 0 auto;
  }
  .homepage-section .flex-container {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .homepage-section .shop-now {
    border-left: 0;
  }
  .homepage-section .recipes {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    order: 2;
    border-right: 0;
    border-top: 10px solid #fff;
  }
  .homepage-section .homepage-section__inner {
    padding-left: 0;
    padding-right: 0;
  }
  .ui-dialog {
    min-width: 0px;
  }
  .ui-dialog .cart-item-added-buttons a + a {
    margin-top: 8px;
  }
  .featured-image {
    min-height: 0;
  }
  img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  .featured-image.subpage-featured-image {
    min-height: 0px;
    background-image: none;
  }
  .featured-image.subpage-featured-image .sqimple-image {
    position: static;
  }
  .featured-image.subpage-featured-image h1 {
    font-size: 35px;
    margin-top: 20px;
    position: static;
    color: #000000;
  }
  .sqimple-shopcategoriesnavigation {
    margin: 0;
  }
  .sqimple-shopcategoriesnavigation h2 {
    border-right: 0;
  }
  .sqimple-shopcategoriesnavigation ul {
    border-right: 0;
  }
  .two_column.shop > .container > .row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-content: center;
    -moz-align-content: center;
    -ms-align-content: center;
    align-content: center;
  }
  .two_column.shop > .container > .row .col-md-9 {
    -webkit-order: 1;
    -moz-order: 1;
    -ms-order: 1;
    order: 1;
    border: 0;
    padding-left: 15px;
    width: 100%;
  }
  .two_column.shop > .container > .row .col-md-3 {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    order: 2;
    width: 100%;
  }
  .footer-section .flex-container {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-section .flex-container div[class^="col-"] {
    margin-bottom: 25px;
  }
  .navigation-section {
    display: none;
  }
  .header-section {
    text-align: center;
  }
  .header-section .logo {
    float: none;
    display: block;
    padding: 15px 0;
  }
  .header-section .logo img {
    margin: 0 auto;
    max-width: 100%;
    height: auto;
  }
  .header-section .social {
    float: none;
    display: inline-block;
  }
  .footer-section .flex-container .align-center {
    -webkit-align-self: flex-start;
    -moz-align-self: flex-start;
    -ms-align-self: flex-start;
    align-self: flex-start;
  }
}
/* --------------------------------------
/*  #10 - 404
/* -------------------------------------- */
.fourofour {
  text-align: center;
  border-top: 1px solid #b5b4b4;
  margin: 0 auto;
}
.fourofour h1 {
  font-size: 205px;
  margin-bottom: 0px;
  color: #d9d9d9;
}
.fourofour p {
  font-size: 15px;
  color: #595959;
}
.fourofour a {
  font-size: 15px;
}
/* --------------------------------------
/*  #11 - Search Page
/* -------------------------------------- */
.search-page h1 {
  font-size: 28px;
}
.search-page h2 {
  font-size: 20px;
}
